.version.profile /* version checker */
{
	color: #000007;
	background-color: #DB76E1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 594px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 174px;
	margin-left: auto;
	margin-right: auto;
}

#u1020-4
{
	z-index: 2;
	width: 223px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 51px;
}

#u265-4
{
	z-index: 25;
	width: 85px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 385px;
}

#ppu266-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 76px;
	margin-left: 585px;
}

#pu266-4
{
	width: 0.01px;
}

#u266-4
{
	z-index: 29;
	width: 65px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u267-4
{
	z-index: 33;
	width: 50px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u202-19
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-top: 40px;
	position: relative;
}

#u268-4
{
	z-index: 37;
	width: 70px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 925px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

